### Hierarchy

- DeviceRotationRate

## Index

### Properties

- alpha
- beta
- gamma

## Properties

### alpha

alpha: number | null

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:3997

### beta

beta: number | null

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:3998

### gamma

gamma: number | null

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:3999

Generated using TypeDoc